キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 
cancel
181
閲覧回数
10
いいね!
0
コメント
toishika
Cisco Employee
Cisco Employee

Firepower4100/9300 シリーズで FXOS version が 2.10.1.179 未満、FTD SNMP で使用するインターフェースを FTD br1/management0(= ngfw-management) でご利用の環境で FTD を 7.0.2 以降にアップグレードすると SNMP が利用できなくなる事例が報告されております。

snmp-server host ngfw-management x.x.x.x community ***** version 2c
snmp-server host ngfw-management x.x.x.x community ***** version 2c
snmp-server community *****
snmp-server enable traps snmp authentication linkup linkdown


こちらは CSCwc11511 として報告されており、2022/10/16 時点の回避策は FXOS を 2.10.1.179 以降にアップグレード頂くか SNMP で使用するインターフェースを FTD br1/management0(= ngfw-management) 以外に変更することで回避できます。CSCwc11511 の修正バージョンや詳細については以下のリンクにてご確認頂ければと思います。

Getting Started

検索バーにキーワード、フレーズ、または質問を入力し、お探しのものを見つけましょう

シスコ コミュニティをいち早く使いこなしていただけるよう役立つリンクをまとめました。みなさんのジャーニーがより良いものとなるようお手伝いします:




推薦したいメンバーがいます